/* Reset */
html,
body {
  padding: 0;
  margin: 0;
}

.emoji{
  font-family:Arial, Helvetica, sans-serif;
  color:red;
  font-weight: bold;
}

.emoji_2{
  font-family:cursive;
  color: black;
  font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

h1{
  font-size: 1.5rem;
}

p {
  margin: 0 0 0 0;
  padding-top: 20px;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
}

body{
	padding:0px;
	margin:0;
	font-size:1.0rem;
	line-height:2.0rem;
	color:#FFF;
  background-color: #5CA6E7;
}

#wrap{
  width: 100%;
  height: auto;
}

header{
  width: 100%;
  height: auto;
  margin: 0 auto;
}

#header_image{
	background:url(../img/bg.jpg) repeat-x;
}

#top_img{
  width: 800px;
  height: 236px;
  margin: 0 auto;
}

#top_img img{
	margin:10px auto 0;
	padding:0;
	text-align:center;
}

nav{
  width: 100%;
  height: auto;
  margin: 10px auto;
  display: flex;
  justify-content: center;
  background:url(../img/m-bg.gif) repeat-x;
}

main{
  width: 800px;
  height: auto;
  margin: 0 auto;
}

section{
  width: 800px;
  display: block;
  margin: 0 auto;
}

section.sec-padding{
  padding: 20px 0;
}

section:nth-child(2n){
	color:#3072E9;
  background-color:#ddd;
}

section:nth-child(2n+1){
  background-color: #3399FF;
}

section div{
  width: 600px;
  height: auto;
  margin: 0 auto;
}

a{
  text-decoration: underline;
  color: #3300CC;
  font-weight: bold;
}

.font_large{
  font-size: 2.2rem;
  color: #3300CC;
}

.font_middle{
  font-size: 1.8rem;
  color: #3300CC;
}

.font_normal{
  font-size: 1.5rem;
  color: #3300CC;
}

.font_normal_bold{
  font-size :1.5rem;
  font-weight: bold;
  color: #3300CC;
}

.font_small{
  font-size :1.2rem;
  font-weight: normal;
  color: #3300CC;
}

.div_flex{
  display: flex;
  flex-direction: row;
}

.img_pos_01 img{
  margin: 20px auto;
}

.p_pos_01{
  text-align: center;
}

.stamp img{
  display: inline-block;
}

.yoshimoto img{
  width: 320px;
  height: 235px;
}

.mrgn_center img{
  margin: 0 auto;
}

footer{
	padding:0px;
	margin:0;
	text-align:center;
	color:#FFF;
	clear:both;
	background:#2448A8;
  font-size: 0.8rem;
}

footer a{
  color: #FFF;
}

p.pan{
  padding:0 0px 2px 12px;
	margin:0 0 0px 0 ;
	text-align:left;
	font-size:10px;
	letter-spacing:1px;
  width: 800px;
  display: block;
  margin: 0 auto;
}

table{
  width: 80%;
  margin: 0 auto;
}

.td1_pos{
  width: 20%;
  padding: 5px;
}

.td2_pos{
  padding: 5px;
}

#wrapper{
  margin:0 auto;
	padding:0;
	width:800px;
	text-align:center;
}

#contents{
	margin:0px auto 4px;
	width:780px;
	padding:0;
	background:#5382E2;
}

#main-area{
	margin:0;
	padding:20px 26px;
	text-align:left;
}

@media screen and (max-width:800px){
  #top_img{
    width: 400px;
    height: 128px;
    margin: 0 auto;
  }

  main{
    width: 400px;
  }

  section{
    width: 400px;
  }

  section div{
    width: 300px;
  }
}

